<bugID>930631<Summary>Make network tab's list searchable</Summary><Description>Hi,

it would be great if I could search for file names in the results of the network tab. Often a when you load a ton of resources over the network it is hard to quickly find the one I am looking for in the first place. Having a search field that either filters or highlights matching assets would be a nice addition.</Description></bugID>